﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-set-new-password-wrapper {
  min-width: 400px;
}
.lp-set-new-password-wrapper .lp-set-new-password {
  max-width: 580px;
  margin: 0 auto;
}
.lp-set-new-password-wrapper .lp-set-new-password-header {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}
.lp-set-new-password-wrapper .lp-set-new-password-header span {
  font-size: 26px;
  color: #767676;
}
.lp-set-new-password-wrapper .lp-set-new-password-form {
  background-color: #F6F6F6;
  display: inline-block;
  padding: 30px;
  position: relative;
  width: 100%;
}
.lp-set-new-password-wrapper .lp-set-new-password-form label {
  font-family: "Ayvens-Bold";
  margin-top: 12px;
}
.lp-set-new-password-wrapper .lp-set-new-password-form .lp-email-validation-err2or {
  display: inline-block;
  width: 100%;
  margin-left: 236px;
}
.lp-set-new-password-wrapper .lp-set-new-password-form .field-validation-error {
  color: #FFD540;
}
.lp-set-new-password-wrapper .lp-set-new-password-btn {
  text-align: center;
  margin-top: 10px;
}
.lp-set-new-password-wrapper .lp-set-new-password .row {
  text-align: center;
  margin-bottom: 20px;
}
.lp-set-new-password-wrapper .lp-set-new-password .lp-password-rules-title {
  font-family: "Ayvens-Bold";
  margin-bottom: 5px;
}
.lp-set-new-password-wrapper .lp-set-new-password .lp-password-rules li {
  text-align: left;
}
.lp-set-new-password-wrapper hr {
  display: inline-block;
  width: 100%;
}
.lp-set-new-password-wrapper .lp-custom-input {
  height: 40px;
}